### Function

# EBookContacts PhoneNumber is_supported

since: 3.8

#### Declaration [src]

    gboolean
    e_phone_number_is_supported (
      void
    )

#### Description [src]

Checks if phone number support is available. It is recommended to call this function before using any of the phone-utils functions to ensure that the required functionality is available, and to pick alternative mechanisms if needed.

Available since: 3.8

#### Return value

Type: `gboolean`

`TRUE` if phone number support is available.